Subject: New Reply Received - RE: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 19:17:43 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  RE: Your return request has been cancelled  Ticket comment <div>What information???</div>
<div dir="auto">Nothing is requested below, and I've submitted many complaints to CS over WhatsApp asking why is it too complicated? This return is not cancelled from my side and no one is calling me to pick it up!</div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 07/12/2022  8:21 pm  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: RE: Your return request has been cancelled </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5421154</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5421154<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Zeina Abdeen : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi haidy,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><span style="font-size: 14px"><br></span><span style="font-size: 14px">We sincerely apologize for any inconvenience caused, </span><br><span style="font-size: 14px"><br></span><span style="font-size: 14px">We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</span><br><span style="font-size: 14px"><br></span><span style="font-size: 14px">We request you to please allow us some time so we can work on this and do the needful.</span><br><span style="font-size: 14px"><br></span><span style="font-size: 14px" dir="ltr">We appreciate your patience.</span>
</div>
<div dir="ltr">
<span dir="ltr" style="font-size: 14px">​</span><br>
</div>
<div dir="ltr"><span dir="ltr" style="font-size: 14px">Thank you,</span></div>
<div dir="ltr">
<span dir="ltr" style="font-size: 14px">Centrepoint Support Team.</span><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5421154